package com.google.ar.core.examples.java.common.framework.gameMain;

import android.content.res.Resources;

import com.google.ar.core.examples.java.common.framework.physics.Solid3D;


public abstract class ActorModel extends GameModel {

	public ActorModel(Resources res, String fileName) {
		super(res, fileName);
	}

	public Solid3D createBody() {
		return new Solid3D(getModel().createObject());
	}
}
